Skip to content
Browse files

caught up with conduit-0.5

  • Loading branch information...
1 parent 8311dc7 commit be9d2dad8fd7ed20924d6c807be1534ad79a567b @konn konn committed Jul 14, 2012
Showing with 5 additions and 5 deletions.
  1. +1 −1 authenticate-oauth/Web/Authenticate/OAuth.hs
  2. +4 −4 authenticate-oauth/authenticate-oauth.cabal
View
2 authenticate-oauth/Web/Authenticate/OAuth.hs
@@ -66,7 +66,7 @@ data OAuth = OAuth { oauthServerName :: String -- ^ Service name (default:
-- otherwise you can just leave this empty.
, oauthAuthorizeUri :: String
-- ^ Uri to authorize (default: @\"\"@).
- -- You MUST specify if you use 'authorizeUrl' or 'authorizeUrl'';
+ -- You MUST specify if you use 'authorizeUrl' or 'authorizeZUrl'';
-- otherwise you can just leave this empty.
, oauthSignatureMethod :: SignMethod
-- ^ Signature Method (default: 'HMACSHA1')
View
8 authenticate-oauth/authenticate-oauth.cabal
@@ -1,6 +1,6 @@
name: authenticate-oauth
-version: 1.3.0.2
+version: 1.4.0.0
license: BSD3
license-file: LICENSE
author: Hiromi Ishii
@@ -15,7 +15,7 @@ homepage: http://github.com/yesodweb/authenticate
library
build-depends: base >= 4 && < 5
- , http-conduit >= 1.4 && < 1.5
+ , http-conduit >= 1.4 && < 1.6
, transformers >= 0.1 && < 0.4
, bytestring >= 0.9
, crypto-pubkey-types >= 0.1 && < 0.2
@@ -27,9 +27,9 @@ library
, random
, http-types >= 0.6 && < 0.7
, blaze-builder
- , conduit >= 0.4 && < 0.5
+ , conduit >= 0.4 && < 0.6
, resourcet >= 0.3 && < 0.4
- , blaze-builder-conduit >= 0.4 && < 0.5
+ , blaze-builder-conduit >= 0.4 && < 0.6
, monad-control >= 0.3 && < 0.4
exposed-modules: Web.Authenticate.OAuth, Web.Authenticate.OAuth.IO
ghc-options: -Wall

0 comments on commit be9d2da

Please sign in to comment.
Something went wrong with that request. Please try again.